starfetch(1)

NAME
starfetch - A command line tool that displays constellations.

Description
A tool that prints out a scheme of a random given constellation its quadrant, its right ascension, its declination, its area and its main stars number. The constellation may be set at run time.

Options

-r  Display a random constellation, this is the default behavior if no options are supplied

-n  Display the selected constellation. Starfetch supports many common Greek constellations such as Gemini, Orion and Scorpio. For a full list of constellations, see -l

-l  List the available constellations

-c  Display the constellation with a specific color. Valid colors are black, white, cyan, magenta, yellow, red, blue. If using this option, it must be before any other options.

-h  Display the help message.

Reporting Bugs
See the starfetch issue tracker: https://github.com/Haruno19/starfetch/issues